Kdenlive   bug tracker Home page

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001693KdenliveFile Loadingpublic2010-07-15 22:432010-09-14 23:01
Reportermcfrisk 
Assigned Tottill 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
Platformx86OSDebian GNU/LinuxOS Versionunstable
Product VersionRecent git 
Target VersionFixed in Version0.7.8 
Summary0001693: clip in and out in project tree are not saved
DescriptionI'm adding a few hundred clips to project tree and going through them setting in and out point for interesting events before I start constructing the actual time line.

Problem is that if kdenlive crashes or if I just close the project, some of the changed clip in and out points in project tree are not saved. So I have to redo some of them before I can move on.

With hundreds of clips and 6 sub folders in the project tree this is starting to bug me :)
Steps To ReproduceStart a fresh project, add 3 color clips and one count down to the project.

In project tree, edit in and out points of two first clips by playing the clip and setting in and out point with i and o short cut keys. Then save project. Next edit in and out point of two remaining clips, and close kdenlive.

Then reopen the project and notice that the last two clip in and out points in project tree were not saved.
TagsNo tags attached.
Build/Install MethodManual build from SVN
Attached Files

- Relationships

-  Notes
(0005360)
ttill (developer)
2010-07-16 10:59

Should be fixed in svn rev. 4583.
Changing the in/out points now marks the document as modified, so you will be able to save it.
(0005373)
mcfrisk (reporter)
2010-07-19 17:49

Yes, this is fixed in latest svn. Thanks!

- Issue History
Date Modified Username Field Change
2010-07-15 22:43 mcfrisk New Issue
2010-07-16 10:32 ttill Assigned To => ttill
2010-07-16 10:32 ttill Status new => assigned
2010-07-16 10:59 ttill Note Added: 0005360
2010-07-16 10:59 ttill Status assigned => feedback
2010-07-19 17:49 mcfrisk Note Added: 0005373
2010-07-19 17:49 mcfrisk Status feedback => assigned
2010-07-20 11:19 ttill Status assigned => resolved
2010-07-20 11:19 ttill Resolution open => fixed
2010-07-20 11:19 ttill Fixed in Version => Recent git
2010-09-14 11:01 j-b-m Fixed in Version Recent git => 0.7.8
2010-09-14 23:01 j-b-m Status resolved => closed


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker